body{
    margin: 0;
    padding: 0;
}

.main{
    margin: 0px;
    padding: 0px;
    background-image: url("https://i.pinimg.com/originals/f1/0f/4e/f10f4eecbafe16d7a2b50a8e06d121f8.gif");
    height: 100vh;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    
}

.main__form{
    padding-bottom: 15px;
}

body{
	background-color: #222;
}

@-webkit-keyframes blinkH1 {
    0%   {
        color: #fff;
    	text-shadow: 0px 0px 20px #00aad4;
    }
    19%   {
        color: #fff;
    	text-shadow: 0px 0px 20px #00aad4;
    }
    20% {
      	color: #9E9E9E;
    	text-shadow: none;  
    }
    21% {
      	color: #fff;
    	text-shadow: 0px 0px 20px #00aad4;  
    }
    60% {
      	color: #fff;
    	text-shadow: 0px 0px 20px #00aad4;  
    }
    61% {
      	color: #9E9E9E;
    	text-shadow: none;  
    }
    62% {
      	color: #fff;
    	text-shadow: 0px 0px 20px #00aad4;  
    }
    63% {
      	color: #9E9E9E;
    	text-shadow: none;  
    }
    64% {
      	color: #fff;
    	text-shadow: 0px 0px 20px #00aad4;  
    }
    100% {
      	color: #fff;
    	text-shadow: 0px 0px 20px #00aad4;  
    }
}

@-webkit-keyframes blinkH1After {
    0%   {
        color: #00aad4;
    }
    19%   {
        color: #00aad4;
    }
    20% {
      	color: transparent; 
    }
    21% {
      	color: #00aad4;  
    }
    60% {
      	color: #00aad4;  
    }
    61% {
      	color: transparent; 
    }
    62% {
      	color: #00aad4;  
    }
    63% {
      	color: transparent; 
    }
    64% {
      	color: #00aad4;  
    }
    100% {
      	color: #00aad4;  
    }
}

@-webkit-keyframes blinkH1Before {
    0%   {
        background: #00aad4;
    }
    19%   {
        background: #00aad4;
    }
    20% {
      	background: transparent; 
    }
    21% {
      	background: #00aad4;  
    }
    60% {
      	background: #00aad4;  
    }
    61% {
      	background: transparent; 
    }
    62% {
      	background: #00aad4;  
    }
    63% {
      	background: transparent; 
    }
    64% {
      	background: #00aad4;  
    }
    100% {
      	background: #00aad4;  
    }
}

h1{
	font-weight: 100;
	margin: 0px;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% ,-50%);
    color: #fff;
    font-size: 10vw;
    text-shadow: 0px 0px 20px #00aad4;
    -webkit-animation: blinkH1 5s  infinite;
    animation: blinkH1 5s  infinite;
}

h1:after{
	content: attr(data-text);
	position: absolute;
	top: 0;
	left: 0;
	color: #00aad4;
    z-index: -1;
    filter: blur(15px);
    -webkit-animation: blinkH1After 5s  infinite;
    animation: blinkH1After 5s  infinite;
}

h1:before{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #00aad4;
	z-index: -2;
	opacity: 0.7;
    filter: blur(50px);
    -webkit-animation: blinkH1Before 5s  infinite;
    animation: blinkH1Before 5s  infinite;
}

h1.txt-ne{
	top: calc(50% + 5px);
	text-align: center;
    line-height: 1;
}